.popupDetails {
    position: absolute;
    border: 2px solid black;
    background: white;
    padding: 3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;
}
.popupArrow {
    background: url('/resources/images/arrow_left.png');
    height: 20px;
    width: 10px;
    margin-left: -15px;
    float: left;
}
.popupContent {
    margin-right: 10px;
}